SG 2.1 won't update defs

Discussion in 'SpywareBlaster & Other Forum' started by Frobozz, Jun 27, 2003.

Thread Status:
Not open for further replies.
  1. Frobozz

    Frobozz Registered Member

    Joined:
    Mar 1, 2003
    Posts:
    4
    I just downloaded the 2.1 today and noticed the defs are still 5/17/03 for me as they wqere with te previous version.

    When I try the update, I get the text message that there was an error attempting update and previous defs were re-used.

    What should I do to correct this problem?

    thanks
     
  2. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    4,017
    Do you use any type of proxy?

    If so, try going to the Internet Tools control panel and reconfiguring it to use a direct connection.

    Let me know if that doesn't work.

    Best regards,

    -Javacool
     
  3. Frobozz

    Frobozz Registered Member

    Joined:
    Mar 1, 2003
    Posts:
    4
    Hey --- good thinkin' --- I put Proxomitron in "Bypass" mode and the update worked quite well.

    What URL should I add to a "Bypass" list in Prox to be able to get the updates and not have to manually bypass the Proxomitron??

    thanks again


    Frobozz :)
     
  4. javacool

    javacool BrightFort Moderator

    Joined:
    Feb 10, 2002
    Posts:
    4,017
    Add these two:

    http://www.wilderssecurity.net
    http://www.javacoolsoftware.com

    That should cover updates. :)

    Best regards,

    -Javacool
     
Thread Status:
Not open for further replies.
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.